OTPme - Fehler #34

setting user description does not work
31 January 2015 22:14 - The 2nd

Status: Erledigt Start date: 31 January 2015
Priority: Normal Due date:

Assignee: The 2nd % Done: 0%

Category: Estimated time: 0:00 hour
Target version: OTPme 0.1

Description

otpme-user description admin "admin”
NameError: name 'get_val' is not defined

History

#1 - 31 January 2015 22:15 - The 2nd
- Status changed from Gel6st to Erledigt

09 May 2025

1/1



http://www.tcpdf.org

